Subject: Re: linux-next: manual merge of the akpm tree with the net-next tree

From: Andrew Morton <[email-masked]>
Date: Wed, 22 May 2013 00:14:58 -0700

On Wed, 22 May 2013 00:07:48 -0700 (PDT) David Miller <[email-masked]> wrote:

> From: Andrew Morton <[email-masked]>
> Date: Tue, 21 May 2013 13:04:38 -0700
> 
> > Nicolas, I think the patches need a re-check so I'll drop the versions
> > which I presently have.  Please refresh, retest and resend when
> > convenient?  It'll need to be against linux-next, which is where the
> > conflicting (vfree/module_free) changes have occurred.
> 
> How about working against net-next and submitting your patches to netdev
> just like the rest of the world?
> 

Well that's probably practical.  But the patchset is a seccomp
enhancement for (at present) ARM.  Not exactly net stuff, or anything
which netdev readers are likely to spend a lot of time testing and
reviewing.